#main .begegnungenVereinSliderLiga3 .begegnungenVereinSlider .begegnung-container {
  height: 200px; }

#main .begegnungenVereinSlider .begegnung-container {
  height: 160px; }
  #main .begegnungenVereinSlider .begegnung-container .infos {
    font-size: 12px;
    border-bottom: 0;
    padding-top: 6px; }
    #main .begegnungenVereinSlider .begegnung-container .infos .wettbewerbLink {
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      padding: 0 10px; }
      #main .begegnungenVereinSlider .begegnung-container .infos .wettbewerbLink a {
        font-size: 14px; }
    #main .begegnungenVereinSlider .begegnung-container .infos::after {
      content: ' ';
      width: 80%;
      height: 1px;
      background-color: #ccc;
      display: block;
      margin: 10px auto 0 auto; }
  #main .begegnungenVereinSlider .begegnung-container .wappen {
    padding: 10px 0; }
    #main .begegnungenVereinSlider .begegnung-container .wappen img {
      width: 50px;
      height: 50px; }
  #main .begegnungenVereinSlider .begegnung-container .ergebnis {
    font-size: 30px;
    padding-top: 0;
    line-height: 80px; }
  #main .begegnungenVereinSlider .begegnung-container .telekomLink {
    text-align: center;
    line-height: 15px;
    margin-top: 15px; }
    #main .begegnungenVereinSlider .begegnung-container .telekomLink img {
      height: 12px; }
    #main .begegnungenVereinSlider .begegnung-container .telekomLink a {
      font-weight: bold;
      font-size: 12px; }
  #main .begegnungenVereinSlider .begegnung-container .skyLink {
    text-align: center;
    line-height: 15px;
    margin-top: 5px; }
    #main .begegnungenVereinSlider .begegnung-container .skyLink a {
      font-weight: normal;
      font-size: 12px; }
    #main .begegnungenVereinSlider .begegnung-container .skyLink img {
      height: 22px;
      margin-bottom: -5px; }
  #main .begegnungenVereinSlider .begegnung-container .daznLink {
    text-align: center;
    line-height: 15px;
    margin-top: 5px; }
    #main .begegnungenVereinSlider .begegnung-container .daznLink a {
      font-weight: normal;
      font-size: 12px; }
    #main .begegnungenVereinSlider .begegnung-container .daznLink img {
      height: 22px;
      margin: 1px auto; }

#main .begegnungenVereinSlider .ergebnis-link-small {
  font-size: 20px; }

#main .aufstellung-vereinsseite {
  width: 50% !important; }

#main .box .marktwert {
  float: right;
  padding: 15px 0 0 0;
  width: 21%;
  font-size: 20px;
  text-align: center;
  line-height: 1.1;
  color: #ccc;
  border-left: 1px solid #ddd;
  font-family: OSB;
  white-space: nowrap;
  height: 130px; }

#main .box .marktwert a:hover {
  text-decoration: none; }

#main .box .marktwert span {
  font-size: 54px;
  color: #333 !important; }

#main .box .marktwert a {
  font-size: 54px;
  color: #333 !important; }

#main .box .marktwert .waehrung {
  font-size: 30px !important; }

#main .box .marktwert .waehrung {
  font-size: 30px !important; }

#main .box .marktwert .aenderung {
  font-size: 13px; }

#main .box .aktueller-marktwert a:hover {
  text-decoration: none; }

#main .box .aktueller-marktwert span {
  font-size: 54px;
  color: #333 !important;
  padding-left: 10px; }

#main .box .aktueller-marktwert a {
  font-size: 54px;
  color: #333 !important; }

#main .box .aktueller-marktwert .waehrung {
  font-size: 30px !important; }

#main #verknupftevereine {
  position: absolute;
  display: none;
  top: 37px;
  right: 0;
  width: 242px;
  padding: 4px 7px;
  background-color: #fff;
  z-index: 9999;
  text-align: left;
  line-height: 1.7;
  -moz-box-shadow: 0 0 3px #bbb;
  -webkit-box-shadow: 0 0 3px #bbb;
  box-shadow: 0 0 3px #bbb;
  font-family: OSB; }

#main #verknupftevereine a.aktiv {
  color: #c5c5c5; }

#main #verknupftevereine a img {
  margin-right: 7px; }

#main #verknupftevereine a span {
  font-size: 19px;
  line-height: 24px; }

#main .letzte_spiele td {
  border-bottom: 0;
  border-top: 0;
  position: relative; }

#main .letzte_spiele span {
  background-color: #fff;
  height: 13px;
  width: 13px;
  font-size: 10px;
  font-weight: bold;
  position: absolute;
  bottom: 3px;
  right: 5px;
  display: inline-block;
  border-radius: 13px;
  border: 1px solid #ccc;
  vertical-align: top;
  line-height: 1.2;
  cursor: pointer; }

#main .letzte_spiele .table-header {
  border-bottom: 1px solid #ddd; }

#main .eigeneTabelleMarkierung {
  display: inline-block;
  float: left;
  border: 1px solid #fff;
  cursor: help; }

#main .box .erfolge {
  padding: 0 0;
  text-align: left; }

#main .box .erfolge img {
  vertical-align: text-top;
  margin-right: 7px;
  margin-top: -4px; }

#main .box .erfolge span {
  font-size: 14px; }

#main .erfolge .erfolg {
  float: left;
  padding: 9px 10px 6px 10px;
  text-align: center;
  border-right: 1px solid #ddd;
  font-size: 16px; }

#main .erfolge .verknuepfungen {
  float: right;
  padding: 5px 10px 14px 10px;
  text-align: center;
  border-left: 1px solid #ddd;
  font-size: 16px; }

#main .multimediabox {
  margin-top: 10px; }

#main .dataHeader {
  position: relative;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-top: 5px; }

#main .dataMain {
  height: 175px;
  background-color: #f2f2f2;
  border-bottom: 1px solid #ddd;
  background-image: linear-gradient(to bottom, #fff 0%, #333 50%); }

#main .dataTop {
  background-color: rgba(255, 255, 255, 0.8);
  height: 100%; }

#main .dataName {
  padding: 10px 12px;
  color: #1a3151;
  font-family: OSL; }

#main .dataName h1 {
  font-size: 38px;
  display: inline-block;
  color: #1a3151;
  font-family: OSL;
  font-weight: normal;
  margin: 0; }

#main .dataName h1 {
  font-size: 38px;
  display: inline-block;
  color: #1a3151;
  font-family: "Oswald", sans-serif;
  font-weight: bold; }

#main .dataRN {
  font-weight: bold; }

#main .dataCaptain {
  -webkit-filter: drop-shadow(0px 0px 9px white); }

#main .dataErfolge {
  padding-left: 152px;
  padding-top: 20px; }

#main .dataErfolg {
  height: 80px;
  position: relative;
  display: inline-block;
  float: left;
  margin-left: 18px;
  min-width: 45px; }

#main .dataErfolgImage {
  -webkit-filter: drop-shadow(0px 0px 9px white); }

#main .dataErfolgAnzahl {
  height: 30px;
  width: 30px;
  border: 2px solid #fff;
  background-color: #00aded;
  position: absolute;
  bottom: -4px;
  right: -4px;
  border-radius: 25px;
  line-height: 25px;
  font-family: OSL;
  font-weight: bold;
  color: #fff;
  text-align: center;
  font-size: 18px;
  z-index: 4; }

#main .dataErfolgLand {
  position: absolute;
  bottom: -5px;
  right: 19px;
  z-index: 3;
  display: none; }

#main .dataErfolgLand img {
  border: 1px solid #fff; }

#main .dataErfolgMore {
  position: absolute;
  bottom: -2px;
  left: -4px;
  -webkit-filter: drop-shadow(0px 0px 9px white); }

#main .dataContent {
  height: 80px;
  background-color: #fff; }

#main .dataBottom {
  padding-left: 150px;
  padding-top: 12px; }

#main .dataDaten {
  float: left;
  line-height: 1.6;
  padding-left: 20px; }

#main .dataDaten .dataValue {
  font-weight: bold; }

#main .dataDaten p {
  margin-bottom: 0; }

#main .dataDaten .flaggenrahmen {
  margin: 0 2px; }

#main .dataBild {
  position: absolute;
  bottom: 10px;
  left: 10px;
  background-color: #fff; }

#main .dataBild .bildquelle {
  margin-top: -10px; }

#main .dataZusatzbox {
  padding: 8px;
  position: absolute;
  top: 20px;
  right: 10px;
  border: 1px solid #ddd;
  background-color: rgba(255, 255, 255, 0.8);
  width: 320px;
  height: 116px; }

#main .dataZusatzImage {
  float: left; }

#main .dataZusatzDaten {
  float: left;
  line-height: 1.5;
  padding-left: 15px;
  max-width: 200px; }

#main .dataZusatzDaten .hauptpunkt {
  font-size: 17px;
  display: inline-block;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 185px;
  height: 23px !important; }

#main .dataZusatzDaten .mediumpunkt {
  font-size: 12px;
  font-weight: bold;
  text-overflow: ellipsis-word;
  white-space: nowrap;
  overflow: hidden;
  width: 150px;
  display: inline-block;
  line-height: 1.2;
  padding: 0; }

#main .dataZusatzDaten .dataValue {
  font-weight: bold; }

#main .dataZusatzDaten .flaggenrahmen {
  margin: 0 2px; }

#main .dataMarktwert {
  position: absolute;
  bottom: 10px;
  right: 10px;
  border: 1px solid #ddd;
  background-color: #00aded;
  padding: 5px 25px;
  color: #fff;
  font-size: 30px;
  font-family: OSL;
  box-shadow: inset 0 0 50px rgba(49, 79, 119, 0.5);
  min-width: 230px;
  text-align: right; }

#main .dataMarktwert a {
  color: #fff;
  font-size: 62px; }

#main .dataMarktwert a:hover {
  text-decoration: none; }

#main .dataMarktwert span {
  color: #fff;
  font-size: 30px; }

#main .dataMarktwert p {
  line-height: 1.1;
  margin-bottom: 0;
  font-size: 11px;
  font-family: OSL; }

#main .dataZusatzDaten .mediumpunkt img {
  vertical-align: baseline;
  margin-right: 2px; }

#main .linkProfile {
  text-decoration: none;
  display: block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 4px 15px;
  min-height: 80px;
  font-size: 14px;
  min-width: 250px;
  max-width: 350px; }

#main .dataProfile {
  cursor: pointer; }

#main .linkProfile:hover {
  background-color: #f2f2f2;
  text-decoration: none; }

#main .dataProfileImage {
  float: left;
  padding-right: 15px; }

#main .dataProfileImage img {
  height: 40px; }

#main .dataProfileDaten {
  float: left;
  line-height: 1.5; }

#main .dataProfileDaten .hauptpunkt {
  font-size: 18px;
  font-weight: bold; }

#main .dataProfile .mediumpunkt {
  font-size: 14px;
  font-weight: bold;
  display: block;
  margin: 3px 0 7px 0; }

#main .dataProfileDaten .dataValue {
  font-weight: bold; }

#main .dataProfileDaten .flaggenrahmen {
  margin: 0 2px; }

#main .dataProfileDatenMobil {
  display: none; }

#main .dataTrikot {
  position: absolute;
  bottom: 5px;
  right: 280px; }

#main #listeVerknupfterVereine {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 28px;
  height: 22px;
  background-color: #f2f2f2;
  -webkit-border-radius: 0 20px 0 0;
  -moz-border-radius: 0 20px 0 0;
  border-radius: 0 20px 0 0; }

#main #listeVerknupfterVereine:hover {
  background-color: #f2f2f2; }

#main #weitereVereine {
  color: #c5c5c5;
  height: 22px;
  line-height: 27px;
  display: inline-block;
  font-size: 27px;
  font-weight: bold;
  color: #00aadd;
  cursor: pointer;
  font-family: 'Oswald', sans-serif;
  position: relative;
  width: 22px;
  text-align: center; }

#main #weitereVereine img {
  vertical-align: bottom; }

#main #alleTemsVerein {
  position: absolute;
  display: none;
  top: 22px;
  left: -1px;
  width: 240px;
  padding: 4px 8px;
  background-color: #f2f2f2;
  z-index: 9999;
  text-align: left;
  line-height: 1.8;
  font-family: 'Oswald', sans-serif;
  border: 1px solid #ddd;
  border-top: 1px solid #f2f2f2; }

#main #alleTemsVerein a.aktiv {
  color: #c5c5c5; }

#main #alleTemsVerein img {
  margin-right: 7px;
  margin-bottom: -2px; }

#main #alleTemsVerein span {
  display: inline-block;
  font-size: 13px;
  line-height: 22px; }

#main #verknupfterverein {
  color: #c5c5c5;
  height: 18px;
  line-height: 25px;
  display: inline-block;
  padding-right: 10px;
  background: url(https://tmssl.akamaized.net/images/pfeil_grau_sprite.png) right 6px no-repeat;
  cursor: pointer;
  font-family: OSB;
  position: relative; }

#main #verknupfterverein.aktiv {
  background-position: right -10px; }

#main #verknupfterverein img {
  vertical-align: bottom; }

#main #verknupftevereine span {
  line-height: 14px; }

#main #verknupftevereine img {
  vertical-align: middle; }

#main .dataBild.nationalmannschaft {
  background: none;
  left: 7px;
  bottom: 25px; }
  #main .dataBild.nationalmannschaft img {
    border-radius: 50%;
    border: 3px solid #f2f2f2; }

#main .dataZusatzbox.nationalmannschaft {
  background: none;
  border: none;
  width: 120px;
  top: 10px;
  right: 8px; }
  #main .dataZusatzbox.nationalmannschaft .dataZusatzDaten {
    display: none; }

@media only screen and (min-width: 767px) {
  #main .multimediabox {
    margin-left: 5px; }
  #main .multimediabox .columns {
    padding: 0; }
  #main .iframe-anfrage .content {
    min-height: 80px;
    position: relative; }
  #main .iframe-anfrage .content p {
    padding-left: 64px;
    width: calc(100% - 165px - 32px); }
  #main .iframe-anfrage a.button {
    font-size: 12px;
    float: right;
    margin-top: -25px; } }

@media only screen and (max-width: 1024px) {
  .notTablet {
    display: none; } }

@media only screen and (max-width: 767px) {
  #main #vereinheadmobile {
    margin: 10px 0 0; }
    #main #vereinheadmobile .dataMain {
      max-height: 60px;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#d6d6d6));
      background-image: -webkit-linear-gradient(top, #fff 0%, #d6d6d6 100%);
      background-image: -o-linear-gradient(top, #fff 0%, #d6d6d6 100%);
      background-image: linear-gradient(to bottom, #fff 0%, #d6d6d6 100%); }
      #main #vereinheadmobile .dataMain img {
        vertical-align: middle;
        max-width: 30px;
        height: auto; }
      #main #vereinheadmobile .dataMain h1 {
        font-family: "Oswald", sans-serif;
        font-size: 23px;
        font-weight: bold; }
        #main #vereinheadmobile .dataMain h1 span {
          position: relative;
          top: 3px; }
  #main .aufstellung-vereinsseite {
    width: 100% !important; }
  #main .iframe-anfrage img {
    margin-right: 10px; }
  #main .iframe-anfrage .content p {
    min-height: 60px; }
  #main .dataName h1,
  #main .dataName h1 {
    font-size: 23px;
    white-space: nowrap; }
    #main .dataName h1 span,
    #main .dataName h1 span {
      position: relative;
      top: 3px; }
  #main .dataHeader {
    height: auto;
    max-height: 290px;
    min-height: 240px;
    position: relative;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top: 5px; }
  #main .forMobile {
    display: inline-block; }
  #main .ohneMarktwert {
    min-height: 205px !important; }
  #main .dataMain {
    height: 100px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #ddd;
    background-image: linear-gradient(to bottom, #fff 0%, #333 50%); }
  #main .dataContent {
    height: auto;
    max-height: 200px; }
  #main .dataMarktwert {
    top: 198px;
    right: auto;
    left: 3px;
    bottom: auto;
    padding: 2px 8px;
    min-width: 114px;
    width: 114px;
    border: 2px solid #fff; }
  #main .dataHeader.nationalmannschaft {
    min-height: 205px; }
    #main .dataHeader.nationalmannschaft .dataMarktwert {
      top: 165px; }
  #main .dataMarktwert a {
    font-size: 24px; }
  #main .dataMarktwert span {
    font-size: 16px; }
  #main .dataBild {
    bottom: auto;
    top: 53px;
    left: 3px;
    z-index: 4; }
  #main .dataBild img {
    width: 110px; }
  #main .dataBild .bildquelle {
    margin-top: -13px; }
  #main .dataBottom {
    padding-left: 114px;
    padding-top: 3px; }
  #main .dataDaten {
    float: none;
    line-height: 1.6;
    padding-left: 10px; }
  #main .dataZusatzbox {
    padding: 7px 15px 1px 6px;
    top: 50px;
    right: auto;
    padding-left: 122px;
    left: 0;
    width: auto;
    width: 100%;
    height: 49px;
    z-index: 3;
    background-color: #fff;
    border: 0; }
  #main .dataZusatzImage {
    width: 26px;
    margin-top: 5px; }
  #main .dataZusatzDaten {
    padding-left: 7px;
    line-height: 1.3;
    max-width: 140px;
    max-height: 40px;
    overflow: hidden; }
  #main .dataZusatzDaten .hauptpunkt {
    font-size: 16px; }
  #main .dataZusatzbox.nationalmannschaft {
    position: absolute;
    top: 50px;
    width: 100%; }
    #main .dataZusatzbox.nationalmannschaft .dataZusatzDaten {
      padding-left: 7px;
      line-height: 1.3;
      max-height: 60px;
      overflow: hidden;
      display: block; }
    #main .dataZusatzbox.nationalmannschaft .hauptpunkt {
      font-size: 16px;
      padding-top: 10px;
      height: 40px !important; }
  #main .dataZusatzDaten .mediumpunkt img {
    display: none; }
  #main .dataZusatzDaten .mediumpunkt {
    font-weight: normal; }
  #main .dataZusatzDaten .dataItem {
    display: none; }
  #main .dataZusatzDaten .dataValue {
    display: none; }
  #main .dataZusatzDaten .auchMobil {
    display: inline-block !important; }
  #main .dataZusatzDaten .mediumpunkt img {
    vertical-align: baseline;
    margin-right: 2px; }
  #main .dataMarktwert p {
    display: none; }
  #main .dataErfolge {
    padding-left: 3px;
    padding-top: 4px;
    border: 1px solid #ddd;
    height: 43px;
    background-color: #fff;
    border-top: 0; }
  #main .dataErfolg {
    height: 32px;
    position: relative;
    display: inline-block;
    float: left;
    margin-left: 5px;
    min-width: 15px;
    margin-right: 20px; }
  #main .dataErfolgImage {
    -webkit-filter: drop-shadow(0px 0px 9px white);
    height: 30px; }
  #main .dataErfolgAnzahl {
    height: 20px;
    width: 20px;
    bottom: -3px;
    right: -11px;
    border-radius: 10px;
    line-height: 15px;
    font-size: 12px; }
  #main .dataErfolgLand {
    display: none; }
  #main .dataErfolgMore {
    position: absolute;
    bottom: -3px;
    right: -4px;
    margin-left: 5px;
    -webkit-filter: drop-shadow(0px 0px 9px white); }
  #main .linkProfile {
    top: 198px;
    right: auto;
    left: 3px;
    bottom: auto;
    padding: 2px 2px;
    min-width: 114px;
    width: 114px;
    border: 2px solid #fff;
    background-color: #f2f2f2;
    min-height: 38px;
    font-size: 14px; }
  #main .linkProfile:hover {
    text-decoration: none; }
  #main .dataProfileImage {
    display: none; }
  #main .dataProfileDaten {
    display: none; }
  #main .dataProfileDatenMobil {
    display: block;
    line-height: 1.4;
    font-weight: bold; }
  #main .dataProfileDatenMobil .mediumpunkt {
    font-size: 12px; }
  #main .dataProfile .mediumpunkt {
    font-size: 12px;
    margin: 2px 0;
    font-weight: normal; }
  #main #listeVerknupfterVereine {
    left: auto;
    right: 0;
    -webkit-border-radius: 20px 0 0 0;
    -moz-border-radius: 20px 0 0 0;
    border-radius: 20px 0 0 0; }
  #main #weitereVereine {
    width: 22px;
    text-align: right; }
  #main #weitereVereine img {
    vertical-align: bottom; }
  #main #alleTemsVerein {
    position: absolute;
    display: none;
    top: 22px;
    left: -201px;
    width: 230px;
    padding: 4px 8px;
    background-color: #f2f2f2;
    z-index: 9999;
    text-align: left;
    line-height: 1.8;
    font-family: 'Oswald', sans-serif;
    border: 1px solid #ddd;
    border-top: 1px solid #f2f2f2; } }

.ticket-shop-link {
  color: #00aded;
  display: flex;
  font-size: 14px;
  justify-content: center;
  margin-top: 4px;
  text-decoration: none; }
